""" The realtime interface to the PacketLogic system. It provides system
diagnostics, access to dynamic netobjects.

When using the multiversion API you will not access this module directly.
Instead use the L{PLConnection <packetlogic2.PLConnection>}.L{Realtime <packetlogic2.PLConnection.Realtime>}
method to access this objects.

@var __revision__: Revision identifier.
@var PL_API_VERSION: Release version of API
"""

__revision__ = '%K%'

from pld import PLD, StatsZone

from packetlogic2.exceptions import PLDError, PLDPermissionError, PLDNotAvailable, PLDUnsupportedFeatureError, PLDServerError, PLDUnsupportedInFirmware

PL_API_VERSION = '4.1.0'
